<html>


	<!-- head tag is for the web page information and it's not visible to the browser -->
	<head>
		<!-- ctrl / is a comments, notes for your codes -->
		<title>HTML Introduction</title>
	</head>

	<body>
		<!-- actual contents that is visible to webpage/browser -->
<!-- NOtes:
	
	Inline Elements - occupy the necessary contents only
		Sample tags for Inline elements
			span, em, strong

	Block Elements - Occupy the full width of the webpage
		Sample:
			h1 -h6, p, hr, br. -->

		<!-- Heading Text -->
		<!-- Topic (h1) -->
		<h1>Coding Bootcamp</h1>
		<!-- Copy Paste (ctrl + shift + D) -->
		<h2>Sub Topic</h2>
		<h3>Sub Topic</h3>
		<h4>Sub Topic</h4>
		<h5>Sub Topic</h5>
		<h6>Sub Topic</h6>
		<!-- Paragraph tag -->
		<p>This is a paragraph</p>

		<!-- It creates horizontal line -->
		<hr>
		<!-- em - emphasize - Italic text -->
		<p>
			Welcome to <em>PCF Coding Boothcamp</em>!
			<br>
			In this boothcampt course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer.</strong>
		</p>
		<span>Phrase 1</span>
		<span>Phrase 2</span>

		<!-- "Unorder List" (bullet points) -->
		<ul>
			<!-- creates a "list item" -->
			<li>Languages</li>
			<li>Frameworks and Libraries</li>
			<!-- Creates "ordered list" with numbered points -->
				<ol>
					<!-- List Item -->
					<li>Boothstrap</li>
					<li>Express JS</li>
					<li>React JS</li>
				</ol>


			<li>Tools</li>
			<!-- Ordered List - Numbered Points -->
			<ol>
				<li>Git</li>
				<li>Gitlab</li>
				<li>Subline Text</li>
				<li>Postman</li>
				<li>Others</li>
			</ol>
		</ul>

	</body>

</html>